Bug 103997 - Evolution does not remember 'view' sort settings for multiple columns
Summary: Evolution does not remember 'view' sort settings for multiple columns
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: evolution   
(Show other bugs)
Version: 3.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-08 22:04 UTC by Dennis Gregorovic
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-12 17:39:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Gregorovic 2003-09-08 22:04:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030902

Description of problem:
[root@galileo tomcat]# rpm -q evolution
evolution-1.4.4-4.1

(Menu) View / Current View / Define Views...
Edit "Messages"
Sort by "Flagged" (descending), "Sent" (descending)
Click 'apply' and nothing happens
Click 'ok'
Edit "Messages"
The old sort is still there

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. see description
2.
3.
    

Actual Results:  the sort doesn't take effect

Expected Results:  The sort works

Additional info:

this appears to only affect sorting of multiple columns

Comment 3 Jeremy Katz 2003-09-19 22:44:33 UTC
Will be included in 1.99.10


Note You need to log in before you can comment on or make changes to this bug.